/**
 * 系统消息表相关
 */
import http from '../http'


export default {
  deleteByIds: ids => http.delete('/message/v1/message/?ids=' + ids).then(res => res),
  getById: id => http.get('/message/v1/message/' + id).then(res => res),
  myPage: data => http.post('/message/v1/message/page_my', data).then(res => res),
  read: ids => http.post('/message/v1/message/read?relIds=' + ids).then(res => res),
}
